
.circulo-rojo {
  background-image: url('../res/detalles/circulo_rojo.png');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: top;
  background-position-y: 30px;
}

.circulo-gris{
  background-image: url('../res/detalles/circulo_gris.png');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: top;
  background-position-y: 30px;
}

.circulo-amarillo{
  background-image: url('../res/detalles/circulo_amarillo.png');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: top;
  background-position-y: 30px;
}


.btn_detalles{
  color: #fff;
  font-size: 14px; font-weight:bold;
  border-radius: 4px 25px 4px 25px;
  text-decoration: none;
  display: inline-block;
  line-height: 24px;
  margin-top:10px; padding: 8px 18px;
  z-index: 1;
  position: relative;
  border: none;
  margin-bottom: 15px;
  background: #94040A;
  border: 1px solid #fff !important;
  box-shadow: 4px 4px 10px black;  
}

.btn_detalles:active{
  padding: 6px 16px;
  box-shadow: 2px 2px 4px black; 
}


.flecha-negra{ width: 40px;
  filter: hue-rotate(0deg) saturate(1000%) brightness(0%);
  /*filter: grayscale(100%);
  -webkit-filter: grayscale(100%);*/
  }
  
